body {
      scrollbar-face-color: #000000;
      scrollbar-highlight-color: #808080;
      scrollbar-shadow-color: #707070;
      scrollbar-3dlight-color: #909090;
      scrollbar-arrow-color: #909090;
      scrollbar-track-color: #202020;
      scrollbar-darkshadow-color: #606060;
	  }
	  
td.container {	font-family: calibri, arial, sans-serif;
	  }

div.verticalcenter {position: absolute;
                    overflow: visible;
                    left: 0%;
					top: 10%;
					width: 100%;
                    height: 600px;
					text-align: center;}

div.verticalcenterblock {position: absolute;
               left: 0%;
			   top: 0px;
               width: 100%;
               height: 600px;}

div.container {background-image:url('../images/achtergrond3.jpg');
      		   background-repeat: no-repeat;
      		   background-position: right top;
	  		   overflow: hidden;
               width: 980px;
               height: 580px;}

div.logo {position: relative;
               right: 2px;
			   bottom: 66px;
               width: 364px;
               height: 66px;}
               
p   {margin:0px;}

.c  {margin:-5px 0;}

h1  {margin:10px 0;}

#head   {left:0;
        position:relative;
        text-align:left;
        width:100%;
		background-color:#000;
        margin:0;
        padding-left:24px;
        }
        
* html #head  {padding-left:44px;}
        
#headstyle  {font-family:Corbel, Arial;
            font-size:14px;
            line-height:11px;
            text-align:left;
			      background-color:#000;}
                                                            
         
#headstyle a {text-decoration:none;
                color:#ffffff;
				font-weight:bold;
				display:block;
				height:19px;
				padding-right:38px;
				}

#headstyle a:hover, #headstyle a.active {
				color:#F5EA5D;
}

#header {
	position: relative;
	right:10px;
	width: 560px;
	text-align: left;
	padding-right:20px;
	}

#leftimage {
	width: 361px;
	height: 565px;
	position: relative;
	top: 5px;
	left: 0px;
	float: left;
	text-align: left;
}

#leftimage img{
	width: 361px;
	height: 565px;
	float: left;
	border:0px;
}
div.flashingheader {position: relative;
                    right: 2px;
				    top: 5px;
                    font-size: 60px;
                    font-weight: bold;
					color: #606060;
					width:592px;
					height: 70px;
					overflow: hidden;
					filter:alpha(opacity=50);
					mozopacity:0.5;
					text-align: left;
					background-color: transparant;
					}

div.flashingfooter {position: relative;
                    left: 0px;
			        top: 12px;
                    font-size: 60px;
                    font-weight: bold;
					color: #303030;
					width:100%;
					height: 70px;
					overflow: hidden;
					filter:alpha(opacity=50);
					mozopacity:0.5;
					text-align: left;
					background-color: transparent;

                   }
div.content {right:10px;
			 top: 0px;
			 width: 560px;
             height: 364px;
			 overflow: auto;
			 font-size: 14px;
             line-height:20px;
			 text-align: left;
			 padding-right:20px;
			 float: right;
	  }

table.content   {font-size:12px;
                line-height:14px;}
                
div.contentheader {position: relative;
			       right:10px;
			       top: 0px;
			       width: 400px;
				   height: 20px;
				   font-size: 22px;
                   font-weight: bold;
				   text-align: left;
				   background-color:transparent;
					}
.flash2_table {
	z-index: 100;
	position: relative;
	left: -60px;
	top: -90px;
	}
img.default {border-color: #000000;}
img.highlighted {border-color: #FFFFFF;}
img.highlightedold {border-color: #208060;}

h1  {font-size:22px;}

p {padding-right:12px;
    font-size:14px;
	line-height:20px;}


/* Blog Styles */
div.posts{
	position: relative;
	right:10px;
	top: 5px;
	width: 400px;
	height: 440px;
	overflow: auto;
	font-size: 13px;
	line-height:16px;
	text-align: justify;
}

div.posts a{
	color:#64C0FF;
}

div.posts a:hover{
	text-decoration:none;
}

#comment{
	width:350px;
}

.post-title{
	text-align:left;
}

.post-date{
	text-align:left;
	color:#333;
	padding-bottom:5px;
}

/* validation stuff */
.invalid-msg-wrapper{
	position:relative;
	display:block;
}
.invalid-parent {
	background: #f33;
	/*border: 1px solid #faa !important;*/
}
.invalid-msg-wrapper .invalid, #validation-error-msg .invalid{
	position:absolute;
	bottom:0;
	left:0;
	z-index:1;
	min-width:230px;
	font-style:normal;
	color:#fff;
	
	border: 1px solid #F00;
	background: #F00000;
	background: -webkit-gradient(linear, left top, left bottom, from(#F00000), to(#E95A5A));
	background: -moz-linear-gradient(top, #F00000, #E95A5A);
	-pie-background: linear-gradient(top, #F00000, #E95A5A );
	padding: 3px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/*behavior: url("../PIE.htc");*/ /* makes funny things, b'se position is absolute */
	font-size: 14px;
	vertical-align: middle;
}

.req {
    color: #f00;
}

